<?php

use mirzaev\yii2\arangodb\Migration;

class m210206_154140_create_search_collection extends Migration
{
    public function up()
    {
        $this->createCollection('search', []);
    }

    public function down()
    {
        $this->dropCollection('search');
    }
}
